# Generated by Django 2.2.5 on 2021-12-15 06:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sns_integration', '0014_auto_20211213_1621'),
    ]

    operations = [
        migrations.AlterField(
            model_name='userprofile',
            name='instagram_id',
            field=models.CharField(blank=True, max_length=20, null=True),
        ),
        migrations.AlterField(
            model_name='userprofile',
            name='twitter_id',
            field=models.CharField(blank=True, max_length=20, null=True),
        ),
    ]
